Subject: Need help for Gau98

From: WeiQuan Tian <[email-masked]>
Date: Sun, 19 Dec 1999 15:39:26 -0500 (EST)

I met a problem on self-define mode of DFT in Gaussian.

 My input:

   # Gen IOP(5/42=908,5/45=5000500,5/46=5000500,5/47=8101000) fre geo=che
 c gue=rea

  The following is Overlays:

 1/10=4,29=2,30=1,38=1/1,3;
 2//2;
 3/5=7,11=9,25=1,30=1/1,2,3;
 4/5=1/1;
 5/5=2,42=908,45=5000500,46=5000500,47=8101000/2;
 8/6=4,11=11/1;
 10/13=10/2;
 11/6=2,8=1,9=11,15=111,16=11/1,2,10;
 10/6=1/2;
 6/7=2,8=2,9=2,10=2,18=1,28=1/1;
 7/8=1,10=1,25=1/1,2,3,16;
 1/10=4,30=1/3;
 99//99;                    

 Molecular specification(optimized geometry with the same setting):
 
 0,3
  C,0,-0.6797086538,0.3466064563,0.
 C,0,-0.6446049364,-1.0768332185,0.
 O,0,1.3527901419,0.73265852,0.
 H,0,-0.8611466217,0.9307678546,-0.9683965487
 H,0,-0.8611466217,0.9307678546,0.9683965487
 H,0,-0.5770731757,-1.6707216482,0.9763913533
 H,0,-0.5770731757,-1.6707216482,-0.9763913533  

 The error message:

 ......
   1 vectors were produced by pass 12.
 Inv2:  IOpt= 1 Iter= 1 AM= 2.24D-13 Conv= 1.00D-12.
 Inverted reduced A of dimension  36 with in-core refinement.
 G2DrvN: will do    7 atoms at a time, making    1 passes doing MaxLOS=2.
 Cannot form Fock matrix or do polarizability with DFT.
 Error termination via Lnk1e in /usr/local/g98/l1110.exe.
 Job cpu time:  0 days  0 hours  4 minutes 16.6 seconds.
 File lengths (MBytes):  RWF=    6 Int=    0 D2E=    0 Chk=    6 Scr=    1
[ 0 (302609)]: segv (11). code 14, pc 0xda7a37c, vaddr 0xdaae934, alt-sp
0x10927
db0
IOT Trap                   

 If this problem was caused by polarizability calculations, how can I
avoid such step (through IOPs)? If by Fock matrix ( I guess it's not this,
since in the optimization the force field was calculated invoked by
calcfc), what can I do?   

 Thanks a lot for any suggestion!

  Merry Christmas and have a great 2000!

 Wei Quan Tian
 
 Univ. of Guelph